﻿


/*-----------Item elements---------------*/

.wrap .item  .description {
    background: rgba(87,186,232,.87) url("../icons/white-list_2x.png") 10px 10px no-repeat;
    background-size: 32px 32px;
    -webkit-background-size: 32px 32px;
}
.wrap .item.even .description {
    background: rgba(108,190,66,.87) url("../icons/white-list_2x.png") 10px 10px no-repeat;
    background-size: 32px 32px;
    -webkit-background-size: 32px 32px;
}
.recent-tabs-widget .tabs dd span {
    background: url("../icons/down_2x.png") right 8px no-repeat;
    background-size: 5px 3px;
    -webkit-background-size: 5px 3px;
}

/*-----------post-titles---------------*/





/* -----------------------------------------
   Latest news block
----------------------------------------- */

.wrap {
    position: relative;
}

.wrap .item {
    float:left;
    position: relative;
    margin-bottom: 4px;
    overflow: hidden;
    /*max-height: 240px;*/
}
.wrap .item a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100% !important;
    display: block;
}

.item.large{
    width: 490px;
}

.item.large img{
    width: 490px;

}

.item.half{
    width: 241px;
}
.item.half img{
    width: 241px;
}
.item.halfIBlocks{
    width: 237px;
}
.item.halfIBlocks img{
    width: 237px;
}


.wrap {
    position: relative;
}


div.item, .item div{
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}
.item  .description {
   position: absolute;
    bottom: -100%;
    padding: 7px 0;
    width: 100%;
    height: 100% !important;
    background: rgba(87,186,232,.87);
    color: #fff;
    -moz-transition: all .7s;
    -webkit-transition: all .7s;
    -o-transition: all .7s;
    transition: all .7s;
}

.item  .description.disp {
    bottom: -80%;
}
.item  .description p{
    margin-top: 15px;
}
.portfolio-item img, .item img {
    -moz-transition: all 1.2s;
    -webkit-transition: all 1.2s;
    -o-transition: all 1.2s;
    transition: all 1.2s;
}

.portfolio-item:hover img, .item:hover img {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

.portfolio-item a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 100;
}
/*---*/
.item .description ul {
    margin:15px  !important;
    padding:0;
}
.item .description li {
    margin:0;
    padding:0;
    list-style:none;    
    border-bottom:1px rgba(255,255,255,0.3) solid;
}
    .item .description li:hover {
        background-color:rgba(40,40,40,0.2)
    }
.item .description a {
    display:block !important;
    height:34px !important;
    line-height:34px !important;
    padding-left:30px;
    color:#FFF;
    position:relative !important;
}

.descList-pdf-white {
    background:transparent url('/Content/Images/Icon-Pdf-White.png') no-repeat 5px center;
}
.descList-web-white {
    background:transparent url('/Content/Images/Icon-Web-White.png') no-repeat 5px center;
}
/*---*/

.item:hover  .description {
    bottom: 0;
}
.item.even .description {
    background: rgba(108,190,66,.87);
}

.item .description time, .item  .description h4 {
    padding-left: 15px;
}
.scroll-box .item  .description time, .scroll-box .item  .description h4 {
    padding-left: 52px;
}
.item  .description h4 {
    color: #fff;
}
.item  .description p {
    padding: 10px 15px;
}
.item .description time {
    color: #a1eeff;
    font-size: 10px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 1.2;
}
.item.even .description time {
    color: #cfffbc;
}


/*-----------Item elements---------------*/

.wrap .item  .description {
    background: rgba(0,173,213,.87) url("../icons/white-list_2x.png") 10px 10px no-repeat;
    background-size: 32px 32px;
    -webkit-background-size: 32px 32px;
}
.wrap .item.even .description {
    background: rgba(108,190,66,.87) url("../icons/white-list_2x.png") 10px 10px no-repeat;
    background-size: 32px 32px;
    -webkit-background-size: 32px 32px;
}
.wrap .item.DBlue .description {
    background: rgba(0,58,99,.95) url("../icons/white-list_2x.png") 10px 10px no-repeat;
    background-size: 32px 32px;
    -webkit-background-size: 32px 32px;
}
.wrap .item.IconGreen .description {
    background: rgba(157, 177, 38,0.9);
    background-size: 32px 32px;
    -webkit-background-size: 32px 32px;
}
.wrap .item.IconBlue .description {
    background: rgba(0, 146, 180,0.9);
    background-size: 32px 32px;
    -webkit-background-size: 32px 32px;
}
.wrap {
    position: relative;
}
.grid {
    padding: 0;
    margin: 0;
}
    .large {
        width:490px !important;
        height:200px;
    }
    .half {
        width:241px !important;
        height:200px;
    }
    .halfIBlocks {
        width:237px !important;
        height:200px;
    }
.item:hover  .description {
    bottom: 0;
}
.item.even .description {
    background: rgba(108,190,66,.87);
}

.item .description time, .item  .description h4 {
    padding-left: 15px;
}
.scroll-box .item  .description time, .scroll-box .item  .description h4 {
    padding-left: 52px;
}
.item  .description h3 {
    color: #fff;
        font-weight: bold;
        font-size: 14pt;
        text-shadow: 1px 1px 1px rgba(51,51,51,0.8);
        padding-left:15px;
        padding-top:7px;
}
.item  .description h4 {
    padding-top:8px;
    color: #fff;
    font-weight:normal;
    font-size:13.5pt;
    text-shadow: 1px 1px 1px rgba(0,73,90,0.5);    
}
.item  .description .IconBlockHead {
    padding-top:7px;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(51,51,51,0.5);
    font-size:18pt;
    font-weight:normal;
    padding-left:15px;
 }
.item  .description p {
    padding: 10px 15px;
    line-height:1.2em;
    font-size:10.5pt;
    font-family:Calibri, Arial;
    
}




@media only screen and (min-width:768px) and (max-width:959px) {
    .large {
        width:384px !important;
        height:160px;
    }
    .large img{
        width:100% !important;
        /*height:100%;*/
    }
    .half {
        width:189px !important;
        height:160px;
    }
    .halfIBlocks {
        width:186px !important;
        height:160px;
    }
    .halfIBlocks img{
        height:100%;
        width:100%;
        margin-left:-40px;
    }
.item:hover  .description {
    bottom: 0;
}
.item.even .description {
    background: rgba(108,190,66,.87);
}

.item .description time, .item  .description h4 {
    padding-left: 15px;
}
.scroll-box .item  .description time, .scroll-box .item  .description h4 {
    padding-left: 52px;
}
.item  .description h3 {
    color: #fff;
        font-weight: bold;
        font-size: 14pt;
        text-shadow: 1px 1px 1px rgba(51,51,51,0.8);
        padding-left:15px;
        padding-top:7px;
}
.item  .description h4 {
    padding-top:8px;
    color: #fff;
    font-weight:normal;
    font-size:13.5pt;
    text-shadow: 1px 1px 1px rgba(0,73,90,0.5);    
}
.item  .description .IconBlockHead {
    padding-top:7px;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(51,51,51,0.5);
    font-size:18pt;
    font-weight:normal;
    padding-left:15px;
 }
.item  .description p {
    padding: 10px 15px;
    line-height:1.2em;
    font-size:10.5pt;
    font-family:Calibri, Arial;
    
}


}


@media only screen and (min-width:480px) and (max-width:767px) {
    .large {
        width:480px !important;
        height:180px;
    }
    .large img{
        width:100% !important;
        /*height:100%;*/
    }
    .half {
        width:237px !important;
        height:190px;
    }
    .halfIBlocks {
        width:237px !important;
        height:190px;
    }
    .halfIBlocks img{
        /*height:100%;*/
        width:100%;
        margin:0;
    }
.item:hover  .description {
    bottom: 0;
}
.item.even .description {
    background: rgba(108,190,66,.87);
}

.item .description time, .item  .description h4 {
    padding-left: 15px;
}
.scroll-box .item  .description time, .scroll-box .item  .description h4 {
    padding-left: 52px;
}
.item  .description h3 {
    color: #fff;
        font-weight: bold;
        font-size: 14pt;
        text-shadow: 1px 1px 1px rgba(51,51,51,0.8);
        padding-left:15px;
        padding-top:7px;
}
.item  .description h4 {
    padding-top:8px;
    color: #fff;
    font-weight:normal;
    font-size:13.5pt;
    text-shadow: 1px 1px 1px rgba(0,73,90,0.5);    
}
.item  .description .IconBlockHead {
    padding-top:7px;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(51,51,51,0.5);
    font-size:18pt;
    font-weight:normal;
    padding-left:15px;
 }
.item  .description p {
    padding: 10px 15px;
    line-height:1.2em;
    font-size:10.5pt;
    font-family:Calibri, Arial;
    
}

}

@media only screen and (max-width:480px) {
.item.large{
    width: 100%;
}

.item.large img{
    width: 100%;

}

.item.half{
    width: 100%;
}
.item.half img{
    width: 100%;
}
.item.halfIBlocks{
    width: 100%;
}
.item.halfIBlocks img{
    width: 100%;
}

.large {
        width:100% !important;
        height:200px;
        margin:0;
        padding:0;
    }
    .large img{
        width:100% !important;
    }
    .half {
        width:100% !important;
        height:200px;
    }
        .half img {
             width:100% !important;
        }
    .halfIBlocks {
        width:100% !important;
        height:200px;
    }
    .halfIBlocks img{
        /*height:100%;*/
        width:100%;
        margin-left:-20%;
    }
.item:hover  .description {
    bottom: 0;
}
.item.even .description {
    background: rgba(108,190,66,.87);
}

.item .description time, .item  .description h4 {
    padding-left: 15px;
}
.scroll-box .item  .description time, .scroll-box .item  .description h4 {
    padding-left: 52px;
}
.item  .description h3 {
    color: #fff;
        font-weight: bold;
        font-size: 14pt;
        text-shadow: 1px 1px 1px rgba(51,51,51,0.8);
        padding-left:15px;
        padding-top:7px;
}
.item  .description h4 {
    padding-top:8px;
    color: #fff;
    font-weight:normal;
    font-size:13.5pt;
    text-shadow: 1px 1px 1px rgba(0,73,90,0.5);    
}
.item  .description .IconBlockHead {
    padding-top:7px;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(51,51,51,0.5);
    font-size:18pt;
    font-weight:normal;
    padding-left:15px;
 }
.item  .description p {
    padding: 10px 15px;
    line-height:1.2em;
    font-size:10.5pt;
    font-family:Calibri, Arial;
    
}

}